﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>IG Test - @ViewBag.Title</title>
    <!-- Load site level styles -->
    <link href='http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400italic,600,700' rel='stylesheet' type='text/css'> <!-- always load fonts first -->
    @Styles.Render("~/Assets/css")
    <!-- Ignite UI Required Combined CSS Files -->
    <link href="http://cdn-na.infragistics.com/igniteui/2014.2/latest/css/themes/bootstrap/infragistics.theme.css" rel="stylesheet" />
    <link href="http://cdn-na.infragistics.com/igniteui/2014.2/latest/css/structure/infragistics.css" rel="stylesheet" />
    <script type="text/javascript">
        //$(function () { $("[data-toggle='tooltip']").tooltip(); });
    </script>
</head>
<body class="infobar-offcanvas">

    <!-- side bar + page content -->
    <div id="wrapper">
        <div id="layout-static">

            <!-- page content -->
            <div class="static-content-wrapper">
                <div class="static-content">
                    <div class="page-content">
                        @RenderBody()
                    </div> <!-- #page-content -->
                </div>
                <footer role="contentinfo">
                    <div class="clearfix">
                        <ul class="list-unstyled list-inline pull-left">
                            <li><h6 style="margin: 0;"> &copy; 2014-2015 IG Test - All Rights Reserved.</h6></li>
                        </ul>
                        <button class="pull-right btn btn-link btn-xs hidden-print" id="back-to-top"><i class="fa fa-arrow-up"></i></button>
                    </div>
                </footer>
            </div>
        </div>
    </div>

    <!-- Site level scripts -->
    @Scripts.Render("~/bundles/modernizr")
    @Scripts.Render("~/bundles/jquery")
    @Scripts.Render("~/bundles/jqueryui")
    @Scripts.Render("~/bundles/bootstrap")
    <!-- Ignite UI Required Combined JavaScript Files -->
    <script type="text/javascript" src="http://cdn-na.infragistics.com/igniteui/2014.2/latest/js/infragistics.core.js"></script>
    <script type="text/javascript" src="http://cdn-na.infragistics.com/igniteui/2014.2/latest/js/infragistics.lob.js"></script>
    <script type="text/javascript" src="http://cdn-na.infragistics.com/igniteui/2014.2/latest/js/infragistics.dv.js"></script>

    <script>
        $(document).ready(function () {
            // switch on tooltips
            $("[data-toggle='tooltip']").tooltip();
        });
    </script>
    <!-- End site level scripts -->
    <!-- Page level scripts (if present)-->
    @RenderSection("scripts", required:=False)
    <!-- End page level scripts -->
</body>
</html>
