﻿Imports System.Web.Optimization

Public Module BundleConfig

    ' For more information on bundling, visit http://go.microsoft.com/fwlink/?LinkId=301862
    Public Sub RegisterBundles(ByVal bundles As BundleCollection)

        bundles.Add(New ScriptBundle("~/bundles/jquery").Include(
                    "~/Assets/js/jquery-{version}.js"))

        bundles.Add(New ScriptBundle("~/bundles/jqueryui").Include(
                    "~/Assets/js/jquery-ui-{version}.js"))

        bundles.Add(New ScriptBundle("~/bundles/jqueryval").Include(
                    "~/Assets/js/jquery.validate.min.js",
                    "~/Assets/js/jquery.validate.unobtrusive.min.js",
                    "~/Assets/js/jquery.validate.xtension.js"))

        bundles.Add(New ScriptBundle("~/bundles/fuelux").Include(
                    "~/Assets/js/fuelux.min.js"))

        ' Use the development version of Modernizr to develop with and learn from. Then, when you're
        ' ready for production, use the build tool at http://modernizr.com to pick only the tests you need.
        bundles.Add(New ScriptBundle("~/bundles/modernizr").Include(
                    "~/Assets/js/modernizr-*"))

        bundles.Add(New ScriptBundle("~/bundles/bootstrap").Include(
                  "~/Assets/js/application.js",
                  "~/Assets/js/bootstrap.min.js",
                  "~/Assets/js/enquire.min.js"))

        bundles.Add(New ScriptBundle("~/bundles/pagination").Include("~/Assets/js/jquery.twbsPagination.min.js"))

        bundles.Add(New StyleBundle("~/Assets/css").Include(
                  "~/Assets/css/styles.css",
                  "~/Assets/fonts/font-awesome/css/font-awesome.min.css"))

    End Sub

End Module

